.body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; text-decoration: none}

.link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CC0000; text-decoration: none ; font-weight: bold}

.titlelink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000066; text-decoration: none; font-weight: bold}

.readlink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; text-decoration: none; font-weight: bold}

.printbody { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #333333; text-decoration: none}

.smlink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; text-decoration: none ; font-weight: bold}

.topnav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; text-decoration: none;  font-weight: bold}

.topnav:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; font-weight: bold}

